
body { 
padding: 0; margin: 0;
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size: 12px; 
text-align: center; 
color: #555;
background: #37622E url(images/bg.jpg) fixed repeat-x top left;
}

/*css for obout fly out*/
a.linkDrop:link, a.linkDrop:visited, a.linkDrop:active {
	background-color:#666666;
	font-family:  Arial;
	font-size: 10px;
	color:#F4F4F4;
	text-decoration:none;
	font-weight: bold;
}
a.linkDrop:hover {
    background-color:#4E4D4D;
	font-family:  Arial;
	font-size: 10px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
}

.dropGr {
	display: block;
	width:155px;
	padding:6px 6px 6px 6px;
	text-align:center;
}
/*css for obout fly out*/

/* LINKS 
========================================== */

a { 
color: #7F9D3E; 
text-decoration: none; 
}

a:hover, #Footer a:hover { 
color: #0099CC; 
text-decoration: none; 
}

a img { 
border: none; 
}

.btn {
border: 1px solid #FFF;
color: #FFF;
background: url(images/btnBg.jpg) repeat-x top left;
padding: 5px 10px;
text-transform: uppercase;
font-size: 10px;
}

.btn:hover {
background: url(images/btnBg2.jpg) repeat-x top left;
color: #FFF;
}

.topLinks a {
color: #FFF;
text-transform: uppercase;
font: bold 11px arial;
}

.topLinks a:hover {
color: yellow;
}


/* HEADERS  
========================================== */

h1, h2, h3, h4, h5, h6 { 
font-family: Calibri, "Trebuchet MS", Helvetica, sans-serif; 
margin: 20px 0 15px; 
padding: 0;
color: #9FA259;
}

h1:first-child { margin-top: 0; }
h1 { font-size: 24px; color: #84B03D; padding: 10px 0; background: url(images/dots2.gif) repeat-x bottom left; }
h2 { font-size: 18px; }
h3 { font-size: 16px; font-weight: normal; }
h4 { font-size: 14px; }
h5 { font-size: 13px; }
h6 { font-size: 12px; }


/* LIST 
========================================== */
.nobg li { background: none; padding-left: 0; }


ul { 
margin: 15px 0px; 
padding: 0; 
}

li { 
padding-left: 20px; 
margin-bottom: 2px; 
list-style-type: none; 
background: url(images/bullet.png) no-repeat left 3px; 
}

ul.block li { 
margin-bottom: 15px; 
padding-left: 20px; 
}

ul.block li li { 
margin-bottom: 2px; 
}

ul li ul { 
margin: 5px 15px; 
}

ul li li { 
background-image: none; 
list-style-type: circle;
padding-left: 0;
}

ol { 
margin: 15px 0px; 
padding-left: 20px; 
}

ol li { 
padding-left: 0px; 
margin-bottom: 2px;
background: none; 
list-style-type: decimal; 
}

ol.block li {
margin-bottom: 15px; 
}

ol li li { 
list-style-type: lower-roman; 
}

ol li ol, ol li ul {
margin: 5px 0px;
}

ol.alpha li { 
list-style-type:lower-alpha; 
}



/* Input Textarea
========================================== */
form { margin: 0; }

input.text, textarea {
padding: 5px 5px 2px;
color: #444;
font: normal 13px verdana;
border: 1px solid #CCC;
margin: 0px 0;
}

.btnInput {
border: none;
background: url(images/btnInput.jpg) repeat-x top left;
color: #FFF;
font: normal 10px arial; 
text-transform: uppercase;
padding: 5px 10px 3px;
margin: 0px;
overflow: visible;
}

.btnInput:hover {
background: url(images/btnBg2.jpg) repeat-x top left;
color: #FFF;
}

#Header input.text {
color: #748D63;
font: normal 11px arial;
background: #DCE6D5;
border: 1px solid #92A981;
}

#Header input.text:hover {
background: #EFEFEF;
}


/* Table
========================================== */
.tbl {
border: 1px solid #EFEFEF;
}

.tbl td {
padding: 5px 10px;
}



/* MISC
========================================== */
p { margin: 15px 0; }
small { font-size: 11px; }
.imgIcon { vertical-align: middle; margin-right: 3px; }
#Header .imgIcon { margin-left: 10px; }

.imgStyle { padding: 3px; background:#FFF; border: 1px solid #EEE; }
a .imgStyle { border: 1px solid red; }
a:hover .imgStyle { border: 1px solid blue; }

hr {
clear: both;
border: none;
border-bottom: 1px dotted #CCC;
height: 1px;
padding: 2px 0x;
}

#HomeBottom hr {
border-bottom: 1px dotted #444;
padding: 2px 0 5px;
}

*:first-child+html hr {
padding: 0;
}


img{-ms-interpolation-mode:bicubic;}



/* LAYOUT
========================================== */
#Container {
width: 940px;
margin: 10px auto 0;

}

#BG {
width: 940px;
margin: 0px auto 0;
padding: 15px 0;
background: url(images/bg2.png) repeat left 100px;
}

#Header {
width: 900px;
margin: 0 auto;
text-align: left;
}

#Main {
width: 900px;
margin: 0 auto;
overflow: hidden;
text-align: left;
line-height: 18px;
background: url(images/bgSub.jpg) repeat-y top left;
}

#Main.wide {
background: #FFF;
}

#Main.wideDark {
background: #333;
color: #CCC;
}

#Content {
width: 568px;
float: left;
}

.content_body {
padding: 0 25px;
}

#ContentWide {
width: 900px;
padding-bottom: 20px;
min-height: 400px;
}

#ContentWide2 {
width: 900px;
min-height: 181px;
}

.content_body_gallery {
padding: 0 25px;
}

#Sidebar {
width: 332px;
float: right;
color: #6E725A;
}

.sideBlock li {
background: url(images/sideBlockBg.jpg) no-repeat bottom center;
padding: 15px 25px;
}

.sideBlock li h3 { margin-top: 0; }

.sideBlock li li { background: url(images/bullet.png) no-repeat left 1px; padding-left: 20px; list-style: none; padding: 0 0 0 25px; }

.sidePoint { background: url(images/bullet.png) no-repeat left 2px; padding-left: 20px; font-weight: bold; display: block;  }

.banner {
padding: 15px 0;
}

.banner img {
margin: 0 auto;
display: block;
}

img.bgSubFooter {
display:block;
}

.banner_bg {
vertical-align: top;
line-height: 14px;
font-size: 11px;
color: #444;
padding: 10px;
}

.banner_bg h3 {
margin-top: 2px;
margin-bottom: 0px;
}


/* Slider (home)
========================================== */
.slides1_wrap {
position: relative;
background: #E9E6E6 url(images/slideBg.jpg) repeat-x top left;
}

#slides1 {
margin: 0px;
overflow: hidden;
height: 200px;
}

#slides1 li {
width: 900px;
margin: 0; padding: 0;
background: none;
}

#slides1 li li {
padding-left: 20px; 
margin-bottom: 2px; 
list-style-type: none; 
background: url(images/bullet.png) no-repeat left 3px; 
}

.bx_pager { 
position: absolute; top: 165px;  left: 360px;
}

.bx_pager a {
background: #FFF;
color: #999;
font-size: 11px;
margin-right: 6px;
padding: 1px 7px;
}

.bx_pager a:hover, .bx_pager a.active {
cursor: pointer;
color: #FFF;
background: #CCC;
}




/* Slider Content */

.slideLeft {
float: left; 
width: 322px;
padding: 10px 0;
background: #FFF url(images/slideShadow.jpg) no-repeat top right;
}

.slideLeft img {
margin-left: 10px; /* width of padding above */
display: block;
}


.slideRight {
float: right;
width: 500px;
margin: 20px 40px 0 0;
height: 140px;
}

.slideRight h2 {
font-family: Calibri, Arial, Helvetica, sans-serif; 
margin-bottom: 0px;
font-size: 19px;
}

.slideRight p {
color: #111;
line-height: 17px;
}



/* Bottom content (home)
========================================== */
#HomeBottom {
background: url(images/homeBottomBg2.jpg) repeat-y top left;
color: #999;
padding-bottom: 20px;
}

#HomeBanners {
border-top: 1px solid #FFF;
background: #FFF url(images/banner_bg.jpg) repeat-x top left;
}

#HomeBanners img {
display:block;
}

#tblHomeBottom {
background: url(images/homeBottomBg.jpg) no-repeat top left;
}

/* each col width = total width - padding. eg: 266 = 316 - 50 */ 
.col1, .col2, .col3 { padding: 10px 25px 0; vertical-align: top; }
.col1 { width: 266px; }
.col2 { width: 266px; }
.col3 { font-size: 11px; }

.col2 hr { border-bottom: 1px dotted #666; }
.col3 hr { border-bottom: 1px dotted #555; }

#HomeBottom h2 {
color: #EEE;
}

#HomeBottom h2:first-child {
margin-bottom: 30px;
margin-top: 15px;
}

#HomeBottom h6 {
color: #EEE;
}

#HomeBottom a {
color: #BFD94A;
}

#HomeBottom a:hover {
color: yellow;
background: url(images/bg_dark.png) repeat top left;
}

* html #HomeBottom a:hover { background: #444; }

#HomeBottom li {
background-position: left 1px;
overflow: hidden;
}


#HomeBottom a.btn2 {
border: 1px solid #6C8438;
color: #FFF;
text-transform: uppercase;
font-size: 10px;
background: #657C32;
padding: 2px 10px;
}

#HomeBottom a:hover.btn2 {
border: 1px solid #546926;
background: #4C6021;
}


/* Display info
========================================== */
.tn {
float: left;
width: 38%;
}

.txt {
float: right;
width: 60%;
}

.sub_list .tn { width: 20%; }
.sub_list .txt { width: 78%; }

.txt h6 {
margin: 0;
line-height: 15px;
font-size: 11px;
}

.txt p {
margin: 0;
line-height: 15px;
font-size: 11px;
}


.date h6 {
margin: 0;
line-height: 18px;
font-size: 11px;
}

.date {
float: left;
width: 18%;
}

.title {
float: right;
width: 80%;
line-height: 18px;
font-size: 11px;
}


/* Entries
========================================== */
.entry-info {
font-size: 11px;
color: #777;
padding: 2px 5px;
border-top: 1px dotted #FFF;
border-bottom: 1px dotted #FFF;
}



/* Gallery
========================================== */
.tblGallery td {
background: #444;
}

.gallery_header {
font-weight: bold;
text-align: center;
background: #555;
padding: 3px 10px;
}

.tblGalleryItem {
width: 300px;
}

.tblGalleryItem td {
padding: 5px;
}

.tblGalleryItem a img {
padding: 3px;
border: 1px solid #666;
background: #444;
}

.tblGalleryItem a:hover img {
border: 1px solid #777;
}



/* Footer
========================================== */
#Footer {
text-align: center;
padding: 5px 15px;
color: #222;
/* text-shadow: 1px 1px 1px #37622E; */
font: normal 10px Arial, "Trebuchet MS",Helvetica,sans-serif;
text-transform: uppercase;
}

#Footer a {
color: #222;
font-weight: bold;
}

#Footer a:hover {
color: #000;
text-decoration: underline;
}



/* CMS: Div Row
========================================== */
ul.alt_content
{
margin: 10px 0 20px;
padding: 0;
}

.alt_content li {
margin-bottom: 10px;
clear: left;
background: none;
}

.alt_content div {
float: left;
margin-left: 5px;
padding: 2px 5px;
word-wrap:break-word;

}

.alt_content div.item-index { width: 30px; }
.alt_content div.sponsor-name { width: 100px; }
.alt_content div.sponsor-type { width: 70px; }
.alt_content div.sponsor-url { width: 250px; }
.alt_content div.sponsor-project { width: 250px; }
.alt_content div.sponsor-amount { width: 100px; }
.alt_content div.sponsor-date { width: 80px; }
.alt_content div.sponsor-group { width: 100px; }

/* For Right Colum Banner on Home Page*/
#tblHomeTop td { color: #FFF;}
#tblHomeTop a { color: #EAF08D; }
#tblHomeTop a:hover { color: yellow; }

.slides1_wrap {
position: relative;
background: #000 url(images/slideBg2.jpg) repeat-y top left;
}
#slides1 {
margin: 0px;
overflow: hidden;
height: 230px;
}
#slides1 li {
width: 620px;
margin: 0; padding: 0;
background: none;
}
#slides1 li li {
padding-left: 20px; 
margin-bottom: 2px; 
list-style-type: none; 
background: url(images/bullet.png) no-repeat left 3px; 
}

.bx_pager { 
position: absolute; top: 200px;  left: 200px;
}
.bx_pager a {
background: #304F27;
color: #999;
font-size: 11px;
margin-right: 6px;
padding: 1px 7px;
}
.bx_pager a:hover, .bx_pager a.active {
cursor: pointer;
color: #FFF;
background: #111;
}

.slideLeft {
float: left; 
width: 285px;
padding: 0 0px 0 20px;
background: none;
}
.slideRight img {
display: block;
}
.slideRight {
float: right;
width: 300px;
margin: 0px 0px 0 0;
height: 140px;
}
.slideLeft h2 {
font-family: Calibri, Arial, Helvetica, sans-serif; 
margin-bottom: 0px;
font-size: 19px;
color: #FFF;
}
.slideLeft p {
line-height: 17px;
}

#homeSpecial {
height: 210px;
padding: 10px;
background: #000 url(images/slideBg2.jpg) repeat-y top right;
}
#homeSpecial h2 { color: #FFF; }
.homeSpecial-box { background: #CC3333; padding: 1px 20px; height: 208px; }
/**/




/* Bird Corner
========================================== */

#bc_bg {
background: url(images/bg2.png) repeat top left;
padding: 20px 10px;
width: 1100px;
margin: 15px auto;
}

#bc_container {
width: 1080px;
text-align: left;
overflow: hidden;
margin: 0 auto;
background: url(images/bg_bc_main.gif) repeat-y top left;
}

#bc_sidebar {
float: left; 
width: 240px;
}

#bc_side_content {
padding: 20px 20px 60px;
font-family: Trebuchet MS,Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #000;
line-height: 20px;
}

#bc_footer {
clear: both;
font: normal 10px arial;
text-transform: uppercase;
margin-left: 10px;
padding-bottom: 10px;
background: url(images/bg_footer_bc.png) no-repeat top left;
width: 240px;

margin-top: -21px;
}

#bc_logos {
margin: 10px 0 35px;
}

#bc_logos img {
margin: 0 6px;
}

#bc_content {
width: 820px;
float: right;
}

#bc_banner {
text-align: center;
padding: 10px 0 6px;
}

#bc_legend {
text-align: center;
margin-bottom: 6px;
}

#bc_map {
text-align: center;
padding-bottom: 10px;
}
